<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/popper.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/Jquery.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/bootstrap.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/bootstrap.min.js.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/bootstrap.min.js">
    <link rel="stylesheet" href="style.css">
</head>
<body>

<!-- Section 2 -->
<!-- <form action="" class=" cont">
    <div>
            <input type="text" id="principle" placeholder="Input Principle value" class="div1">  
    </div>
       <div>
            <input type="text" id="rate" placeholder="Input Rate value" class="div2">
       </div>
  <div>
        <input type="text" id="time" placeholder="Input Time value" class="div3">
  </div>
  <button type="submit" onclick="simpleIntrest()" class="btn1 btn-success ml-3 mt-1">Answer</button>
</form>

<p id="answ" style="color: white;"></p>


<script>
    function simpleIntrest(){
        let l = document.getElementById('principle').value
let j = document.getElementById('rate').value
let k = document.getElementById('time').value

let display = (Number(l) * Number(j) * Number(k)) /100;
    let answer = document.getElementById('answ').innerHTML = display;

alert("Simple intrest of " + l + ", " + j + " and " + k + " " + "is equal to "  + answer);
    }


</script>  -->



<!-- section 3 -->





 <input type="color" id="bg" oninput="colorApplication()">
<button type="submit" >Apply Color</button>

<div class="container" id="contain" style="margin-top: 10px;"></div>
<script>
function colorApplication() {
    let color = document.getElementById('bg').value;
let val =   document.getElementById('contain').style.background = color;
console.log(val)
}
colorApplication();

</script>







<!-- section 4 -->

<!-- <form action="" class=" contin">
        <div>
                <input type="text" id="user" placeholder="Enter Username" class="diva">  
        </div>
           <div>
                <input type="password" id="pass" placeholder="Enter Password" class="divb">
           </div>
    
      <button type="submit" onclick="check()" class="btn1 btn-success ml-3 mt-1">Submit</button>
    </form>
    

    
    
    <script>
        function check(){
            let q = document.getElementById('user').value
    let t = document.getElementById('pass').value

    

        if (q == "Michael" && t == "mik1234") {
            alert("Access Granted")
        }
        else{
alert("Access Denied")
        }

        console.log()

        }
    
    
    </script> -->
 -->



    <!-- section 5 -->


<!-- 

 <input type="text" id="name">
<button type="submit" onclick="displayName()" class="btn1 btn-success">Display</button>

<hr>
<p id="text1"></p>
<script>
function displayName(){
    let input = document.getElementById('name').innerHTML.value;

    let para = document.getElementById('text1').append(input);

    console.log(para);
}
</script> 


 -->






</body>
</html>
